/*------------------------------------------------------------------------------
news.css
newsにのみインクルードするcssファイル
------------------------------------------------------------------------------*/
body {
	margin:2px;
}
a {
	color: #00F;
	font-style:nomal;
    text-decoration:none;
	outline: none; /* リンク破線を不可視に */
}
a:link {
	color: #00F;
	font-style:nomal;
    text-decoration:none;
	outline: none; /* リンク破線を不可視に */
}
a:visited {
	color: #00F;
	font-style:nomal;
    text-decoration:none;
	outline: none; /* リンク破線を不可視に */
}
a:hover {
    color:#f00;
    text-decoration:underline;
	outline: none; /* リンク破線を不可視に */
}


table {
	border-collapse: collapse;
}
tr {
	border-bottom:1px solid #ddd;
}
td.date {
	text-align:left;
	vertical-align:top;
	padding:0;
	padding-top:3px;
	font-size:xx-small;
}
td.article {
	text-align:left;
	vertical-align:top;
	padding-top:3px;
	padding-left:10px;
}
